mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true) To be added

Provides the stack functionality for a stack of server response channel sinks.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` ``

  The method initializes asynchronous processing on the top sink in the current sink stack. For additional information, see the method.

  Requests asynchronous processing of a method call on the sinks in the current sink stack.

  The response message. The headers retrieved from the server response stream. The stream coming back from the transport sink.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.Stream `` `` To be added

  Returns the onto which the specified message is to be serialized.

  The onto which the specified message is to be serialized.

  The message to be serialized onto the requested stream. The headers retrieved from the server response stream.